<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmAccumulationFundSummaryMapper">
    
    <resultMap type="CrmAccumulationFundSummary" id="CrmAccumulationFundSummaryResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="unitName"    column="unit_name"    />
        <result property="avgMonthlyContributors"    column="avg_monthly_contributors"    />
        <result property="totalContributions"    column="total_contributions"    />
        <result property="lastContributionDate"    column="last_contribution_date"    />
        <result property="accountOpeningDate"    column="account_opening_date"    />
        <result property="consecutiveContributingMonths"    column="consecutive_contributing_months"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>